<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000019394386</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/19/39/43/LEGIARTI000019394386.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>43</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2008-08-30</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071645" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes de Mayotte" debut="1992-10-16" fin="2026-05-01" id_txt="LEGITEXT000006071645">Code des douanes de Mayotte</TITRE_TXT>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006099583">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006122505">Titre II : Organisation et fonctionnement du service des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-13" fin="2026-05-01" id="LEGISCTA000006139150">Chapitre IV : Pouvoirs des agents des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-13" fin="2026-05-01" id="LEGISCTA000006153321">Section 3 : Droit de communication</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-13" fin="2026-05-01" id="LEGISCTA000006169116">Paragraphe 2 : Droit de communication particulier à l'administration des douanes.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-07-13" etat="MODIFIE" fin="2004-10-29" id="LEGIARTI000006619740" num="43" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2004-10-29" etat="MODIFIE" fin="2008-08-30" id="LEGIARTI000006619741" num="43" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2008-08-30" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000019394386" num="43" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>1° Les agents des douanes ayant au moins le grade de contrôleur ou assimilés ou d'officier et ceux chargés des fonctions de contrôles différés et a posteriori peuvent exiger la communication des papiers et documents de toute nature relatifs aux opérations intéressant leur service quel qu'en soit le support :</p>
<p>a) Dans les locaux des compagnies de navigation maritime et chez les armateurs, consignataires et courtiers maritimes (manifeste de fret, connaissements, billets de bord, avis d'expédition, ordre de livraison, etc.) ;</p>
<p>b) Dans les locaux des compagnies de navigation aérienne (bulletins d'expéditions, notes et bordereaux de livraisons, registres de magasins, etc.) ;</p>
<p>c) Dans les locaux des entreprises de transport par route (registres de prise en charge, carnets d'enregistrement des colis, carnets de livraisons, feuilles de route, lettres de voitures, bordereaux d'expédition, etc.) ;</p>
<p>d) Dans les locaux des agences, y compris celles dites de "transports rapides", qui se chargent de la réception, du groupage, de l'expédition par tout mode de locomotion (route, eau, air) et de la livraison de tout colis (bordereaux détaillés d'expéditions collectives, récépissés, carnets de livraisons, etc.) ;</p>
<p>e) Chez les commissionnaires ou transitaires ;</p>
<p>f) Chez les concessionnaires d'entrepôts, docks et magasins généraux (registres d'entrées et de sorties des marchandises, situations des marchandises, comptabilité matière, etc.) ;</p>
<p>g) Chez les destinataires ou les expéditeurs réels des marchandises déclarées en douane ;</p>
<p>h) Chez les opérateurs de télécommunications et les prestataires mentionnés aux 1 et 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, pour les données conservées et traitées par ces derniers, dans le cadre de l'article L. 34-1 du code des postes et des communications électroniques ;</p>
<p>i) Et, en général, chez toutes les personnes physiques ou morales directement ou indirectement intéressées à des opérations régulières ou irrégulières relevant de la compétence du service des douanes.</p>
<p>2° Les agents des douanes de catégorie C peuvent exercer le droit de communication prévu au 1° lorsqu'ils agissent sur ordre écrit d'un agent des douanes ayant au moins le grade d'inspecteur. Cet ordre doit être présenté aux personnes envers lesquelles le droit de communication est mis en œuvre. </p>
<p>3° Les divers documents visés ci-dessus doivent être conservés par les intéressés pendant un délai de trois ans, à compter de la date d'envoi des colis, pour les expéditeurs, et à compter de la date de leur réception, pour les destinataires.</p>
<p>4° Au cours des contrôles et des enquêtes opérés chez les personnes ou sociétés visées au 1 du présent article, les agents des douanes désignés par ce même 1 peuvent procéder à la saisie des documents de toute nature (comptabilité, factures, copies de lettres, carnets de chèques, traites, comptes de banque, etc.) propres à faciliter l'accomplissement de leur mission.</p>
<p>5° Le service des douanes est autorisé à fournir aux services des douanes de métropole, des départements et régions d'outre-mer, des collectivités d'outre-mer, de Nouvelle-Calédonie et, sous réserve de réciprocité, aux autorités qualifiées des pays étrangers tous renseignements, certificats, procès-verbaux et autres documents susceptibles d'établir la violation des lois et règlements applicables à l'entrée ou à la sortie de leur territoire quel qu'en soit le support.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000801164" datesignatexte="2004-06-21" id="JORFTEXT000000801164" naturetexte="LOI" nortexte="ECOX0200175L" num="" numtexte="2004-575" sens="source" typelien="CITATION">LOI n° 2004-575 du 21 juin 2004</LIEN>
<LIEN cidtexte="JORFTEXT000019386792" datesignatexte="2008-08-28" id="LEGIARTI000019387697" naturetexte="ORDONNANCE" nortexte="IOCM0816150R" num="1" numtexte="2008-860" sens="cible" typelien="MODIFIE">Ordonnance n°2008-860
 du 28 août 2008 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799998" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="6" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 6 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000019394405" naturetexte="CODE" nortexte="" num="281" numtexte="" sens="cible" typelien="CITATION">Code des douanes de Mayotte - art. 281 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000006620014" naturetexte="CODE" nortexte="" num="293" numtexte="" sens="cible" typelien="CITATION">Code des douanes de Mayotte - art. 293 (VT)</LIEN>
</LIENS>
</ARTICLE>
